

.header {
  display: flex;
  gap: 12px;
  align-items: center;
  margin-bottom: 16px;
}

.category {
  font-size: 14px;
  padding: 4px 8px;
  color: #fff;
  background-color: #FF7F50;
  border-radius: 6px;
}
.tags {
  font-size: 14px;
  padding: 4px 8px;
  color: #fff;
  background-color: #77B5FE;
  border-radius: 6px;
}

.body {
  display: flex;
  gap: 16px;

  & img {
    width: 250px;
    height: 250px;
  }
}

.ingredientsContainer {
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;

  & li {
    list-style: none;
    font-size: 14px;
    padding: 4px 8px;
    color: #fff;
    background-color: #bbdabb;
    border-radius: 6px;
  }
}

.image {
  width: 250px;
  height: 250px;
  margin-bottom: 16px;
}

.instructions {
  white-space: pre-line;
}
